API referenceResults
Retrieve an approved result
GET
clinicApiKeyheader
AuthorizationBearer <token>id*stringAccepted result UUID
Format
uuidAccepted result metadata
application/json- response
appointmentDate*stringFormat
date-timeappointmentId*stringFormat
uuidapprovedAt*|Format
date-timecreatedAt*stringFormat
date-timeid*stringFormat
uuidpatientId*stringFormat
uuidtitle*string|nullupdatedAt*stringFormat
date-timecurl -X GET 'https://api.bioparse.co/v1/results/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Authorization: Bearer <YOUR_API_KEY>'Example Response
{ "appointmentDate": "2019-08-24T14:15:22Z", "appointmentId": "24c6adb3-18be-4108-aa61-3d58879e05a2", "approvedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "patientId": "460a6d87-689c-4661-a526-a52450bbe2d7", "title": "string", "updatedAt": "2019-08-24T14:15:22Z"}